function Nc=set_numberofcombinations(rindice,model)

Ni=length(rindice);

% number of combinations
if (strcmp(model,'TICA')==1)
    Nc=Ni;
elseif ((strcmp(model,'CTA')==1) || (strcmp(model,'CTA2')==1))
    Nc=2*Ni;
else
    error('Specify the model you want to use.\n');
end